body {
	font-size: 12px;
	margin-bottom: 20px;
	background-color: #004800;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}
a img {
	border: none;
}

* {
	margin: 0;
	padding: 0;

}

#header {
	height: 480px;
	width: 100%;
	position: relative;
	background-image: url(allevamento-pastore-tedesco.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 0px;
}

#container {
	position: relative;
	text-align: left;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #004800;
	margin-top: 0px;
}


#page_content {
	position: relative;
	width: 620px;
	font-size: 100%;
	line-height: 1.5em;
	text-align: justify;
	margin-left: 310px;
	padding-right: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 2px;
}
#page_content h1 {
	color: #A5A6E2;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 200%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #4B555E;
	padding-left: 20px;
	margin-top: 3px;
	padding-bottom: 0px;
}
#page_content h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 130%;
	font-weight: lighter;
	color: #DFDFDF;
	font-style: italic;
	padding-left: 20px;
	margin-bottom: 10px;
	padding-top: 20px;
}


#page_content p {
	font-size: 100%;
	line-height: 1.5em;
	padding-left: 20px;
	color: #CCC;
	font-family: Verdana, Geneva, sans-serif;
}
#page_content .style5 {
	color: #FF0;
	font-style: oblique;
	font-weight: bold;
}
#page_content .style7 {
	font-weight: bold;
	color: #FF0;
}


#page_content p a {
	color: #0C3;
	text-decoration: none;
	font-weight: normal;
}
#page_content p a:hover {
	color: #FF0;
}







#col_menu {
	position: absolute;
	top: 480px;
	width: 293px;
	left: 20px;
	height: 1541px;
}

#menu {
	font-family: Verdana, Geneva, sans-serif;
	width: 250px;
}
#menu ul {
	border: 1px solid #666;
	margin-bottom: 70px;
}


#menu li {
	color: #FF0;
	padding-right: 5px;
	background-repeat: no-repeat;
	font-size: 100%;
	font-weight: bold;
	list-style-type: none;
	background-color: #060;
	background-image: url(impronta-menu.jpg);
	background-position: 5px;
	padding-left: 35px;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-bottom: 1px;
}
#menu p {
	font-size: 90%;
	font-weight: normal;
	text-align: center;
	color: #999;
}
#menu a {
	font-size: 100%;
	font-weight: bold;
	color: #A5A6E2;
	text-decoration: none;
}


#menu h6 {
	font-size: 100%;
	font-weight: normal;
	color: #999;
	padding-bottom: 25px;
}
#menu a:hover {
	color: #FF0;
}

#footer {
	float:left;
	display:block;
	height: 180px;
	width:620px;
	border-top-color: #444;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	padding-left: 10px;
	padding-right: 10px;
}
#footer p {
	font-size: 95%;
	color: #CCC;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 2px;
	line-height: 20px;
}
#footer .stylex {
	color: #09F;
}

#footer a {
	color: #CCC;
	text-decoration: none;
}
#footer a:hover {
	color: #0C0;
}

#footer-right {
	float:left;
	display:block;
	height: 180px;
	width:300px;
	border-top-color: #444;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	padding-left: 1px;
	padding-right: 1px;
}

.style1 {
	text-align: center;
	font-size: 90%;
	color: #666;
	padding-bottom: 30px;
}
.style2 {
	margin-left: 20px;
	margin-bottom: 20px;
}
.style2-img2 {
	margin-left: 35px;
}

.style3 a img {
	border: 2px solid #999;
}

.style4 {
	font-size: small;
	color: #999;
	clear: both;
}

.style10 {
	border: 1px solid #F00;
	height: 200px;
}
.img_left {
	float: left;
	margin-right: 15px;
	margin-bottom: 30px;
	clear: both;
	border: 2px solid #999;
	margin-left: 35px;
}
.img_clear {
	clear: both;
}
.style6 {
	margin-left: 20px;
}
